=== debian/changelog ===
ros-melodic-moose-control (0.1.0-1stretch) stretch; urgency=high

  * Updated collisions,
  * Made the generator optional
  * Moved interactive markers to manned control and removed joy
  * Added wheels to URDF.
  * Initial commit for Moose.
  * Contributors: Dave Niewinski, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 11 Dec 2019 05:00:00 -0000
