## ros-melodic-moose-control 0.1.2

=== debian/changelog ===
ros-melodic-moose-control (0.1.2-1bionic) bionic; urgency=high

  * Move rosparam load outside the joy_teleop ns. (#5 <https://github.com/moose-cpr/moose/issues/5>)
    * Move the joy parameters outside the joy_teleop ns to avoid duplicating the namespace. Resolves https://github.com/moose-cpr/moose/issues/4
    * Move the rosparam load back into the teleop namespace, remove the namespace from the yaml file
  * Contributors: Chris I-B

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 07 Mar 2022 05:00:00 -0000

ros-melodic-moose-control (0.1.1-1bionic) bionic; urgency=high

  * Expose MOOSE_JOY_DEV and MOOSE_JOY_TELEOP environment variables.  Enable the joy node's messages to be received by twist_mux with the same priority as Warthog.
  * Contributors: Chris Iverach-Brereton

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 09 Mar 2021 05:00:00 -0000

ros-melodic-moose-control (0.1.0-1bionic) bionic; urgency=high

  * Updated collisions,
  * Made the generator optional
  * Moved interactive markers to manned control and removed joy
  * Added wheels to URDF.
  * Initial commit for Moose.
  * Contributors: Dave Niewinski, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 11 Dec 2019 05:00:00 -0000
