=== debian/control ===
Source: ros-melodic-moose-control
Section: misc
Priority: optional
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-controller-interface, ros-melodic-controller-manager, ros-melodic-nav-msgs, ros-melodic-realtime-tools, ros-melodic-roslaunch, ros-melodic-tf, ros-melodic-urdf
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-moose-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-controller-interface, ros-melodic-controller-manager, ros-melodic-interactive-marker-twist-server, ros-melodic-joint-state-controller, ros-melodic-joy, ros-melodic-nav-msgs, ros-melodic-realtime-tools, ros-melodic-robot-localization, ros-melodic-teleop-twist-joy, ros-melodic-tf, ros-melodic-topic-tools, ros-melodic-twist-mux, ros-melodic-urdf
Description: Controllers for Moose
